[General]
TDDB_ID=0
NAME=C:\Apache2\htdocs\rth\docs\WinRunner\verify.fun
TYPE=CM
AUTHOR=TestAdmin1
DATE=1055182185
FUNCTION=
SPEC=
FSEARCH=
TSEARCH=
SUM_DESCRIPTION=
DESCRIPTION=
COMMENTS=
ADDONS=ActiveX,VB,WebTest
DATA_TBL=default.xls
VERSION=7.01
AUT=0
AUT_PATH=
AUT_PARAMS=
AUT_WAIT_TIME=0
AUT_SHOW=5
FUNC=0
FUNC_NAME=
FUNC_PARAMS=""
FUNC_COMPILE_MODULE=
WAY_TO_LOAD_MODULE=0
[Params]
PARAM_CNT=0
